# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "libarchive"
  s.version = "0.1.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["winebarrel"]
  s.date = "2009-01-30"
  s.email = "sgwr_dts@yahoo.co.jp"
  s.extensions = ["ext/extconf.rb"]
  s.extra_rdoc_files = ["README.txt", "libarchive.c", "COPYING.libarchive", "LICENSE.libbzip2"]
  s.files = ["README.txt", "libarchive.c", "COPYING.libarchive", "LICENSE.libbzip2", "ext/extconf.rb"]
  s.homepage = "http://libarchive.rubyforge.org"
  s.rdoc_options = ["--title", "Libarchive/Ruby - Ruby bindings for Libarchive."]
  s.require_paths = ["lib"]
  s.rubyforge_project = "libarchive"
  s.rubygems_version = "1.8.23"
  s.summary = "Ruby bindings for Libarchive."

  if s.respond_to? :specification_version then
    s.specification_version = 2

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
